# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:17+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kalarm.desktop:2 kalarm.tray.desktop:2
msgid "KAlarm"
msgstr ""

#. GenericName
#: kalarm.desktop:4
msgid "Personal Alarm Scheduler"
msgstr "Идоракунии хотиррасониҳои шахсӣ"

#. Comment
#: kalarm.tray.desktop:4
msgid "Personal Alarm Scheduler: start as system tray icon"
msgstr ""
"Соати рӯимизии зангдори шахсӣ (ба намуди ишорот дар панели вазифа ба кор "
"дароварда мешавад)"

#. Name
#: kalarmd/kalarmd.autostart.desktop:2 kalarmd/kalarmd.desktop:2
msgid "KAlarm Daemon"
msgstr ""

#. Comment
#: kalarmd/kalarmd.autostart.desktop:4
msgid "KAlarm alarm daemon autostart at login"
msgstr ""
